Subject: Re: Steps for netdev-2.6 inclusion?

From: Jeff Garzik <[email-masked]>
Date: Tue, 21 Dec 2004 15:03:15 -0500

James Ketrenos wrote:
> 
> Ok, its been a long time coming, but it appears the ipw* wireless 
> drivers are to the point where being more proactive at getting them into 
> the kernel is appropriate (at least based on the frequency of emails I'm 
> getting of 'why isn't this in mainline?')
> 
> So, what would be the set of steps required to get a version in the 
> queue for inclusion?

Any updates?  Where do we stand with this?

I would suggest sending a patch for each driver, diff'd against -mm 
(which auto-includes my netdev-2.6 and wireless-2.6 queues).

	Jeff